English
English
Appearance
English
English
Appearance
https://api.repliz.com/public/contact/{contactId}/follow-upClear the follow-up of a contact, once it is done or no longer needed.
Authorization: Basic Base64(AccessKey:SecretKey))| Parameter | Type | Required | Description |
|---|---|---|---|
contactId | string | Yes | ID of the contact, the _id from Get Contact. |
curl -X DELETE "https://api.repliz.com/public/contact/690a1f3ce12f2f72916f67e1/follow-up" \
-H "Authorization: Basic $(echo -n 'YOUR_ACCESS_KEY:YOUR_SECRET_KEY' | base64)"import axios from 'axios';
const contactId = '690a1f3ce12f2f72916f67e1';
const response = await axios.delete(`https://api.repliz.com/public/contact/${contactId}/follow-up`, {
auth: {
username: 'YOUR_ACCESS_KEY',
password: 'YOUR_SECRET_KEY',
},
});
console.log(response.status);const credentials = btoa('YOUR_ACCESS_KEY:YOUR_SECRET_KEY');
const contactId = '690a1f3ce12f2f72916f67e1';
const response = await fetch(`https://api.repliz.com/public/contact/${contactId}/follow-up`, {
method: 'DELETE',
headers: {
Authorization: `Basic ${credentials}`,
},
});
console.log(response.status);// No content returned on success{
"code": 404,
"message": "contact not found"
}{
"code": 401,
"message": "unauthorized"
}